alias: 'Klima salon: susz parownik i wyłącz'
description: 'Ustawia klimatyzację w salonie na wentylację na 5 minut w celu osuszenia parownika, po czym ją wyłącza. managed-by: repo'
mode: single
sequence:
- action: climate.set_hvac_mode
  data:
    hvac_mode: fan_only
  target:
    entity_id: climate.gree_ir_blaster_klimatyzacja
- delay:
    hours: 0
    milliseconds: 0
    minutes: 5
    seconds: 0
- action: climate.set_hvac_mode
  data:
    hvac_mode: 'off'
  target:
    entity_id: climate.gree_ir_blaster_klimatyzacja
